html, body{
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;

  background-color: #000000;
}

::-webkit-scrollbar {
  display: none;
}

main {
  display: flex;
  margin: 0px;
  padding: 0px;
}

main > section {
  width:33.333vw;
  height:100vh;
}

#zone1 {
  background-color: #000000;
}

#zone3 {
  background-color: #000000;
  display:none;
  z-index:20;
}

#zone2 {
  background-color: #111;
  z-index:10;
  display:none;
}

#login {
  height:100%;
  width:100%;
  background-color: #111;
  display:none;
}


#graphs {
  z-index:20;
  position:absolute;
  display:none;
}

#cam1 {
  transform: rotate(90deg);
  position: absolute;
  width:1080px;
  height:640px;
  top: 220px;
	left:-220px;
    background-color: #000000;
  overflow:hidden;
  /* display:none; */
}

/* ip webam resolution: 960x720 */
#cam1 iframe {
  height:100%;
  width:100%;
 /* transform: scale(1.4, 1.4);  */
  /* background-color: green; */
  overflow: hidden;
}

#cam2 {
  display:none;
}

#webcam{
  transform: rotate(90deg);
  position: absolute;
  top: 12.5vh;
  left: -33vh;
}
